#+TITLE: McCarthy's ousting from the House speakership could go down as the US move away from the Reagan era, of which Trump and MAGA are the last, and most extreme, manifestation. The country has moved on ideologically and demographically. Both parties will pivot to follow. :@personal:
#+FILETAGS: :atomic:note:

* McCarthy's ousting from the House speakership could go down as the US move away from the Reagan era, of which Trump and MAGA are the last, and most extreme, manifestation. The country has moved on ideologically and demographically. Both parties will pivot to follow. :@personal:
:PROPERTIES:
:CREATED: d7056a1e-4308-4c06-9b3d-8b0d0356560c
:SOURCE: /home/user/memex/daily/2023-10-03.org
:END:

:CREATED:  [2023-10-03 Tue 17:19]



* Backlinks
- Source: [[file:/home/user/memex/daily/2023-10-03.org][2023-10-03.org]]
